div, h1, h2, h3, h4, h5, h6, p, address, ul, ol, li {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #CFCAC2;
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #666;
	font-size: 13px;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: 100px 100px;
}
a {
	text-decoration: none;
	color: #2E86D8;
}
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: inherit;
	background-color: #FFF;
	border: thin solid #999;
	margin-top: 20px;
}
#header {
	height: 200px;
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#portfolio {
	height: 200px;
	float: left;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu {
	height: 40px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 15px;
	padding-top: 0px;
	border: thin solid #CCC;
}
#menu ul  {
	list-style-type: none;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#menu li {
	display: inline;
	list-style-type: none;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#menu ul li a  {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #73716C;
	font-size: medium;
	text-decoration: none;
}
#menu ul li a:hover {
	color: #900;
}
#content {
	width: 575px;
	margin-left: 20px;
	margin-top: 15px;
	float: left;
	padding-left: 15px;
	padding-right: 35px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
}
#content li {
	margin-left: 15px;
	list-style-type: square;
}
#right  {
	float: right;
	width: 220px;
	/* [disabled]padding-left: 15px; */
	margin-right: 20px;
	margin-top: 20px;
	/* [disabled]padding-right: 10px; */
}
#webshop {
	color: #C00;
	text-align: center;
	background-image: url(img_home/logo_papier.jpg);
	height: 95px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
	width: 215px;
}
#tags {
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	letter-spacing: 1px;
	line-height: 35px;
	vertical-align: middle;
	background-color: #F5EFE6;
	border: thin solid #000;
}
#tags a {
	text-decoration: none;
	color: #069;
}
#flotter  {
	clear: both;
	height: 30px;
}
.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #999;
}
.style2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #333;
}
.style3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	color: #333;
}
.style4 {
	font-size: smaller;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.style5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #333;
}

.styleRood {
	font-size: large;
	color: #F03;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
HR {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	background-color: #EDEDED;
}
